package DataOfWildCard.DataOfWildCard2.DataOfRank1.DataOfRankType7;

import DataOfWildCard.DataOfWildCard2.DataOfRank1.DataOfRankType7.DataOfSet7_6.LaiZi0;
import DataOfWildCard.DataOfWildCard2.DataOfRank1.DataOfRankType7.DataOfSet7_6.LaiZi1;
import DataOfWildCard.DataOfWildCard2.DataOfRank1.DataOfRankType7.DataOfSet7_6.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType7_6 {
    public long [][][] DoRT7_6 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType7_6(){
        DoRT7_6[0] = lz0.lz0;
        DoRT7_6[1] = lz1.lz1;
        DoRT7_6[2] = lz2.lz2;
    }
}
